.active{
    --color: #587dce;
}

ion-header{

    ion-toolbar{
        --background:#587dce;
        ion-title{
            font-family: 'Nunito', sans-serif;
            color: white;
        }
    }
}


*{
    font-family: 'Rubik', sans-serif;

}